.app-section .jm-review-widget{
  padding: 0;
}
.app-section .jm-review-widget-minimal-header__title{
  font-family: var(--font-heading-family);
  font-style: var(--font-heading-style);
  font-weight: var(--font-heading-weight);
}
.app-section{
  font-family: var(--font-heading-family);
  color: currentColor;
}